/* 
 Theme Name:   Ultra-Child
 Theme URI:    
 Description:  First iteration child theme
 Author:       
 Author URI:   
 Template:     ultra
 Version:      1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

.container {
	max-width: 95.7143rem;

}

.entry-header {
  text-align: center;
    text-align: center;
    width: 30%;
    padding: 20px;
    display: inline;
}

.filtered-listing-panel-grid {
	display:flex;
	flex-wrap: nowrap;
}

.filtered-listing-body {
	width: 100%;
}

.filtered-listing-body .panel-grid-cell {
	width: 30%;
	float: left;
	padding: 1em;
    background-color: #3eb049;
    border-radius: 25px;
    height:25%;

}

#categoryListingWrapper {
	background: white;
}

#categoryListing .panel-grid-cell {
    
    width: calc(30% - 3px);
    float: left;
    max-width: 150px;
    margin: 0 20px 0px 0;
    height: 325px;
    min-width: 150px;
}

#categoryListing .entry-header .entry-title, #categoryListing .entry-header .page-title, #categoryListing .page-header .entry-title, .page-header .page-title, #categoryListing h1.entry-title {
	font-size: 1rem;
	line-height: 1.25em;
}

#categoryListing h5 {
	font-size: .85rem;
	line-height: 1em;
	font-weight: normal;
	color: #888;
	margin: .5em;
}

.panel-grid.panel-has-style {
	margin-bottom: 0px !important;
}

.panel-grid-cell .widget-title {
    
    /*color: white;*/
    
}

.ui-accordion .ui-accordion-content {
	padding: .25em .25em;
}
.panel-grid-cell .ui-widget-content {
	font-size: .8em;
	border: none;
	background: none;
}

.ui-accordion-header, .ui-state-default, .ui-state-active {
	border: none !important;
}

ul.accordion {
	width: 300px !important;
}

.panel-grid-cell.filter-interface {
	margin-right: 1em;
	border-right : 1px solid #007700;
}

@media only screen and (max-width: 380px) {
	.panel-grid-cell.filter-interface {
		border-right : none;
	}	

	.filtered-listing-panel-grid {
		display: block;
	}
	.panel-grid.panel-has-style>.panel-row-style, .panel-grid.panel-no-style {
		display: block;
	}
	#categoryListing .panel-grid-cell {
		min-width: 125px;
		height: 300px;
	}
}

@media only screen and (max-width: 768px) {
	.filtered-listing-body .panel-grid-cell {
		width: 50%;
	}
}

@media only screen and (max-width: 544px) {
	.filtered-listing-body .panel-grid-cell {
		width: 100%;
	}
}

.searchandfilter label {
	color:#555555;
}
